.. _vSphere API 5.0: ../../../../vim/version.rst#vimversionversion7

.. _AnswerFileOptionsCreateSpec: ../../../../vim/profile/host/ProfileManager/AnswerFileOptionsCreateSpec.rst

.. _vim.profile.DeferredPolicyOptionParameter: ../../../../vim/profile/DeferredPolicyOptionParameter.rst

.. _vim.profile.host.ProfileManager.AnswerFileCreateSpec: ../../../../vim/profile/host/ProfileManager/AnswerFileCreateSpec.rst


vim.profile.host.ProfileManager.AnswerFileOptionsCreateSpec
===========================================================
  The `AnswerFileOptionsCreateSpec`_ data object contains host-specific user input for an answer file.
:extends: vim.profile.host.ProfileManager.AnswerFileCreateSpec_
:since: `vSphere API 5.0`_

Attributes:
    userInput ([`vim.profile.DeferredPolicyOptionParameter`_], optional):

       List of parameters that contain host-specific data.
